Bug 1898160 - [OVN] EgressIP cannot fail over to available nodes after one egressIP node shutdown
Summary: [OVN] EgressIP cannot fail over to available nodes after one egressIP node sh...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Alexander Constantinescu
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1877273
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-16 14:56 UTC by Alexander Constantinescu
Modified: 2021-02-01 15:24 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1877273
Environment:
Last Closed: 2021-02-01 15:24:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 394 0 None closed Bug 1898160: Egress IP fail-over and health checks 2021-02-17 23:13:25 UTC
Red Hat Product Errata RHBA-2021:0235 0 None None None 2021-02-01 15:24:55 UTC

Comment 5 errata-xmlrpc 2021-02-01 15:24:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0235


Note You need to log in before you can comment on or make changes to this bug.